Page MenuHomePhabricator

R7. LQT conversion test for Mediawiki.org Help talk:CirrusSearch
Closed, ResolvedPublic2 Estimate Story Points

Description

We want to convert the LQT pages on Mediawiki to Flow.

Test conversion on this page, and fix the issues:

Help talk:CirrusSearch -- https://www.mediawiki.org/wiki/Help_talk:CirrusSearch

See also:

T90025: R6. LQT conversion test for Mediawiki.org VE/Feedback
T90788: R8. LQT conversion test for Mediawiki.org Project:Support desk

Event Timeline

DannyH created this task.Feb 25 2015, 9:02 PM
DannyH raised the priority of this task from to Medium.
DannyH updated the task description. (Show Details)
DannyH moved this task to Sprint R on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 9:02 PM
DannyH set Security to None.Feb 25 2015, 9:02 PM
DannyH edited a custom field.
DannyH renamed this task from Test LQT conversion for Mediawiki.org Help talk:CirrusSearch page and fix issues to LQT conversion test for Mediawiki.org Help talk:CirrusSearch .Feb 25 2015, 9:04 PM
DannyH renamed this task from LQT conversion test for Mediawiki.org Help talk:CirrusSearch to R7. LQT conversion test for Mediawiki.org Help talk:CirrusSearch .Feb 25 2015, 9:14 PM

No issues, import worked just fine:

[2015-03-10 14:51:18] Imported 59 items, failed 0

DannyH closed this task as Resolved.Mar 11 2015, 10:01 PM